Subject: Re: Salary
From: Javed Aslam <[email-masked]>
To: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Syed Ataullah <[email-masked]>
Date: Fri, 7 Jan 2022 09:34:55 -0700 (MST)

Hi, 

I am Javed Aslam From team Homebox Arabic KSA. 

I Joined before 8 months . At Joining The salary was fixed For 26K per month Which was same as my previous salary. I asked HR and she informed that after 2 months of joining it will be increased. I am following up since then regarding this issue. and Hr told me to contact you . 

Also regarding nov month salary i worked on one weekoff and did OT . i got salary for the OT but didnt get for 4th weekoff for which i worked. I Kindly ask you to help me in this issue. 

I Kindly ask you to help me in this issue. 

Regards, 
Javed Aslam. 

From: "Javed Aslam" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Monday, 13 December, 2021 17:11:45 
Subject: Salary 

Hi Maam, 

I am Javed From Homebox Arabic KSA. 

I Joined before 7 months . At Joining The salary was fixed For 26K per month Which was same as my previous salary. I asked HR and she informed that after 2 months of joining it will be increased. I am following up since then regarding this issue. 

I Kindly ask you to help me in this issue. 

Regards, 
Javed.